» Ubuntu » Pakete » precise (12.04LTS) » ruby » librestclient-ruby1.8
lucid  ] [  precise  ]
[ Quellcode: ruby-rest-client  ]

Paket: librestclient-ruby1.8 (1.6.7-1) [universe]

Links für librestclient-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby-rest-client herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Transitional package for ruby-rest-client

Pakete, die librestclient-ruby1.8 bereitstellen

ruby-rest-client
simple REST client for Ruby

Andere Pakete mit Bezug zu librestclient-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

librestclient-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 2,2 kB28,0 kB [Liste der Dateien]